This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 146653 - Make it possible to create linear raid partitions and intall onto them
Make it possible to create linear raid partitions and intall onto them
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
3
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Anaconda Maintenance Team
Mike McLean
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-01-31 10:23 EST by Juan
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-02-01 16:16:02 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Juan 2005-01-31 10:23:53 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Windows NT 5.1; es-ES; rv:1.7.5)
Gecko/20041210 Firefox/1.0

Description of problem:
It could be useful to join different partitions of the same hard disk
using linear raid and install onto them.
I consider linear raid lighter than LVM for people who don't need all
LVM functionality. Linear raid can allow, for example, to divide the
hard disk in three partitions, two for the system and a swap one, in
such a way that the swap partition is physically located in the
intermediate cilinders of the disk, probabilistically improving swap
performance.
This is what I wanted to do in my system, but I didn't find the
possibility to create linear raid partitions.
Thanks a lot,

Juan

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Try to create a linear raid partition during graphical install with
anaconda.
2.
3.
    

Additional info:
Comment 1 Jeremy Katz 2005-02-01 16:16:02 EST
The current movement in the kernel is actually taking functionality
out of the in-kernel RAID layer and putting it in device-mapper (and
thus lvm2) instead.  So adding support for linear raid in the
installer is really the wrong direction to go.

Note You need to log in before you can comment on or make changes to this bug.